venerdì 22 agosto 2014

Apache OpenOffice 4.1.1

Per effettuare il download  di Apache OpenOffice 4.1.1 cliccare qui.



OpenOffice è una suite per ufficio multi-lingua e multi-piattaforma, che si propone come valida alternativa - completamente free di libero utilizzo - a prodotti più famosi, come ad esempio Microsoft Office.

 

 

Comprende:



* Writer: elaboratore di testi

* Calc: fogli elettronici
* Base: elaborazione di databases
* Impress: programma per presentazioni
* Draw: programma di grafica
* Math: crea equazioni e formule per i tuoi documenti.





Per vedere le note di rilascio cliccare qui.
Per scaricare il language pack cliccare
qui.
Caratteristiche e novità consultabili qui.

Sistema Operativo: Windows - Linux - Mac.

Licenza: Open Source GPL.





System Requirements for Apache OpenOffice 4.1.1


Microsoft Windows


  • Windows XP, Windows 2003, Windows Vista, Windows 7, Windows 8 *)
  • 256 Mbytes RAM (512 MB RAM recommended)
  • At least 650 Mbytes available disk space for a default install (including a JRE) via download. After installation and deletion of temporary installation files, Apache OpenOffice will use approximately 440 Mbytes disk space.
  • 1024 x 768 or higher resolution with at least 256 colours
*) AOO 4.0 has been tested succesfully with Windows 8. AOO 4.0 is not yet Windows 8 certified.

GNU/Linux ("Linux")


  • Linux kernel version 2.6 or higher, glibc2 version 2.5 or higher
  • 256 Mbytes RAM (512 MB recommended)
  • 400 Mbytes available disk space
  • X-Server with 1024 x 768 or higher resolution with at least 256 colours

Mac OS X


  • Mac OS X 10.4 (Tiger) or higher
  • Intel Processor
  • 512 Mbytes RAM
  • 400 Mbytes available disk space
  • 1024 x 768 or higher resolution with 16.7 Million colours

Java


  • The Java Runtime Environment (JRE) 1.5.x, is the minimum version required to use full Apache OpenOffice functions that need Java. (see Java and Apache OpenOffice.) However, we strongly recommend the last version of Oracle Java 1.6.x, patch level 45, or the latest Oracle Java 7, or, for Linux users, OpenJDK 6, build 27, or OpenJDK 7.

For accessibility


All platforms


  • Java runtime environment 1.4.0_02 / 1.4.1_01 or newer
  • Java Access Bridge (to get the Java Access Bridge)

Linux:


  • Installation of GNOME 2.10 or higher



Pagina Ufficiale in lingua Italiana visionabile a questo link:

http://www.openoffice.org/it/






Nessun commento:

Posta un commento

se desiderate potete lasciare un vostro gradito commento al blog